<VirtualHost *:80>
        SuexecUserGroup smokeping smokeping
        ServerName      smokeping.j0ke.net
        DocumentRoot    /srv/www/htdocs
        ScriptAlias     /smokeping.cgi  /srv/www/smokeping/cgi-bin/smokeping.cgi
	Alias		/cache		/var/cache/smokeping
        CustomLog       /var/log/apache2/smokeping-access.log combined
        ErrorLog        /var/log/apache2/smokeping-error.log
        <Directory /srv/www/smokeping>
                Order Allow,Deny
                Allow from all
                AllowOverride none
                Options none
        </Directory>
        <Directory /var/cache/smokeping>
            Order Allow,Deny
            Allow from all
            Options None
            AllowOverride None
        </Directory>
</VirtualHost>
